Package Details: dtkwidget-git 5.6.0.2.r28.g01aae744-1

Git Clone URL: https://aur.archlinux.org/dtkwidget-git.git (read-only, click to copy)
Package Base: dtkwidget-git
Description: Deepin graphical user interface library
Upstream URL: https://github.com/linuxdeepin/dtkwidget
Licenses: LGPL3
Conflicts: dtkwidget
Provides: dtkwidget
Submitter: justforlxz
Maintainer: justforlxz
Last Packager: justforlxz
Votes: 0
Popularity: 0.000000
First Submitted: 2018-07-13 10:06 (UTC)
Last Updated: 2022-10-29 02:24 (UTC)

Latest Comments

huangz986 commented on 2021-10-16 08:43 (UTC) (edited on 2021-10-19 15:16 (UTC) by huangz986)

  1. Find src.pro and add "5.5"(no quotes) as an argument to dtkBuildMultiVersion
  2. makepkg -e
  3. pacman -U

Update: It seems that step 2. and step 3. can be combined as makepkg -esi

missingSleepDeps commented on 2021-08-15 23:45 (UTC) (edited on 2021-08-15 23:46 (UTC) by missingSleepDeps)

Project MESSAGE: config cmake module: DtkWidget
Project MESSAGE: write cmake file to /var/tmp/pamac-build-tbd/dtkwidget-git/src/dtkwidget-git/src/../cmake/DtkWidget/DtkWidgetConfig.cmake
Project MESSAGE: config qt module: dtkwidget
Project MESSAGE: write /var/tmp/pamac-build-tbd/dtkwidget-git/src/dtkwidget-git/src/qt_lib_dtkwidget.pri to: /var/tmp/pamac-build-tbd/dtkwidget-git/src/dtkwidget-git/src
Project ERROR: Please input the version number.
make: *** [Makefile:50: sub-src-make_first-ordered] Error 3
==> ERROR: A failure occurred in build().
    Aborting...